/*
CSS 3 baby!!

Tener en cuenta que no esta soportado por todos los browsers aun.
por ejemplo border-radius esta soportado por gecko, webkit y khtml
presto lo utiliza a partir de la version 2.3, en opera 10.50

*/

.oculto {   display: none; border:0px; }
.visible { display: block; }

html {
  background-color: #97abcd;
  color: #000;
}


body, td {
	background-color: #fafafa;
color: inherit; 
	font-family: Sans, sans-serif;
	font-size: 80%;
        padding:8px;
	width: 950px;
       margin: 20px auto 20px auto;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
-khtml-box-shadow: 0px 1px 6px rgba(0,0,0,0.7);
-webkit-box-shadow: 0px 1px 6px rgba(0,0,0,0.7);
-moz-box-shadow: 0px 1px 6px rgba(0,0,0,0.7);
box-shadow: 0px 1px 6px rgba(0,0,0,0.7);
}


h2 {
	font-size: 130%;
	color: #2866c3;
        text-align:center;
	background-color: inherit; 
}

hr {
	color: #2866c3;
	background-color: inherit; 
}

fieldset {
	border: 1px solid #a8cffb;
        width:97%;
        position: relative;
border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0px 2px rgba(0,0,0,0.4);
-moz-box-shadow:  0px 2px rgba(0,0,0,0.4);
-khtml-box-shadow: 0px 2px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 2px rgba(0,0,0,0.4);
}

legend {
  font-weight: bold;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-box-shadow: 0px 1px 4px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.4);
box-shadow: 0px 1px 4px rgba(0,0,0,0.4);
}



em { font-style: normal; }

a, a:visited { color: #2866c3; background-color: inherit; }

pre{
        font-family: monospace;
	background: #efefef;
	color: #000000;
	border:1px solid #c0c0c0;
	padding: 1em ;
	font-size: 10px;
        width:850px;
        overflow: auto;
}

table.banderas {
   border: transparent;
   background: transparent;
   margin-right: 0;
   margin-left:auto;
   margin-top: -1.5em;
}

td.banderas {
        background: transparent;
        padding:2px;
	width:16px;
        text-align:center;
}


div#error h2.error{
 font-size: 130%;
 color: #ce3d3d;
background-color: inherit; 
}


/*Acomoda el head.png*/
div#title {
	display: block;
	height: 150px;
        margin-top: -2.5em;
	background: url(imagenes/head.png) no-repeat;
}

/* El contenido queda al centro*/
div#content {
	width: 950px;
	margin: auto;
	text-align: justify;
        padding: 0px 2px 2px 0px;
}

/* Realiza un recuadro*/
div#Block{
        border:1px solid #a8cffb;
      padding: 6px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

div#Logos{
      width: 100%;
      height: 30px;
      position: relative;
}


div#info {
	font-family: Sans, sans-serif;
	font-size: 80%;
          margin-bottom: -2em;
color: #000;
text-shadow: 0px 2px 3px #aaa;
background-color: transparent; 
}
